Bug 530142 - Get rid of old Bluecurve icons
Get rid of old Bluecurve icons
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-icon-theme (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 562681
  Show dependency treegraph
 
Reported: 2009-10-21 13:01 EDT by Michael Monreal
Modified: 2010-11-04 05:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-04 05:40:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Monreal 2009-10-21 13:01:01 EDT
The fedora-icon-theme mainly ships tree things:

1) the index.theme file, which mainly inherits the Mist theme
2) the fedora logo as the "start-here" icon 
3) some old "Bluecurve" app icons

1 and 2 are both fine but 3 really bad. Let's have a closer look:

- various openoffice in 16, 24, 32 and 48 px sizes using old (RedHat 8!) style and missing highres versions. Those are actually shown in the default menu :(

- redhat-* category icons. Only available in 48 and as far as I can tell not being used anymore for a long time. Openoffice ships it's own set of icons and installs them to hicolor, so they are used for every other theme the user could use.

I vote to simply remove the category icons and also the openoffice icons.

[1] http://jimmac.musichall.cz/i.php?i=Tango-Apps
Comment 1 Bug Zapper 2009-11-16 08:58:36 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-11-04 05:18:50 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Michael Monreal 2010-11-04 05:40:44 EDT
They are gone now. Thanks.

Note You need to log in before you can comment on or make changes to this bug.